define(ALPHA,-100)    #<wpw>
define(ARB,1)    #<wpw>
define(BACKSPACE,8)
define(LBRACK,91)
define(RBRACK,93)
define(DIGIT,2)
define(EOF,-10)    #<wpw>
define(EOS,0)    #<wpw>
define(ERR,-1)    #<wpw>
define(LETTER,1)
define(FILENAMESIZE,34)
define(MAXCHARS,10)  # maximum field for integer strings
define(MAXCARD,132)   # max card size
define(MAXLINE,134)   # must be 2 more than MAXCARD
define(NEWLINE,13)
define(CR,13)
define(LF,10)
define(NO,0)
define(NOT,TILDE)     #<wpw>
define(STDIN,5)
define(CMDIN,4)
define(PRINTER,6)  # must be highest lu for standard files
define(STDOUT,2)    #<wpw>
define(ERROUT,3)   
define(TAB,9)
define(YES,1)
define(READ,'R')   #<wpw>
define(FORTRAN,'F')
define(READONLY,'R')    #<wpw>
define(READDELETE,'X')
define(WRITE,'W')   #<wpw>
define(EXTEND,'A')
define(SAVEF,'S')
define(DELETEF,'D')
define(PRINTF,'P')
define(character,byte)
define(abs,iabs)
